<?php
/**
 * Custom Functions
 *
 * @package veroxa
 */

/**
 * Social Media Icons
 */
function veroxa_socialmedia() {

	if ( get_theme_mod( 'veroxa_social_media_twitter' ) ) { ?>
		<a href="<?php echo esc_url( get_theme_mod( 'veroxa_social_media_twitter', '' ) ); ?>" class="social-icon" title="<?php sprintf( esc_html__( 'Twitter', 'veroxa' ) ); ?>"><i class="fa fa-twitter-square"></i></a>
		<?php
	}

	if ( get_theme_mod( 'veroxa_social_media_facebook' ) ) { ?>
		<a href="<?php echo esc_url( get_theme_mod( 'veroxa_social_media_facebook', '' ) ); ?>" class="social-icon" title="<?php sprintf( esc_html__( 'Facebook', 'veroxa' ) ); ?>"><i class="fa fa-facebook-square"></i></a>
		<?php
	}

	if ( get_theme_mod( 'veroxa_social_media_googleplus' ) ) { ?>
		<a href="<?php echo esc_url( get_theme_mod( 'veroxa_social_media_googleplus', '' ) ); ?>" class="social-icon" title="<?php sprintf( esc_html__( 'Google Plus', 'veroxa' ) ); ?>"><i class="fa fa-google-plus-square"></i></a>
		<?php
	}

	if ( get_theme_mod( 'veroxa_social_media_pinterest' ) ) { ?>
		<a href="<?php echo esc_url( get_theme_mod( 'veroxa_social_media_pinterest', '' ) ); ?>" class="social-icon" title="<?php sprintf( esc_html__( 'Pinterest', 'veroxa' ) ); ?>"><i class="fa fa-pinterest-square"></i></a>
		<?php
	}

	if ( get_theme_mod( 'veroxa_social_media_youtube' ) ) { ?>
		<a href="<?php echo esc_url( get_theme_mod( 'veroxa_social_media_youtube', '' ) ); ?>" class="social-icon" title="<?php sprintf( esc_html__( 'YouTube', 'veroxa' ) ); ?>"><i class="fa fa-youtube-square"></i></a>
		<?php
	}

	if ( get_theme_mod( 'veroxa_social_media_instagram' ) ) { ?>
		<a href="<?php echo esc_url( get_theme_mod( 'veroxa_social_media_instagram', '' ) ); ?>" class="social-icon" title="<?php sprintf( esc_html__( 'Instagram', 'veroxa' ) ); ?>"><i class="fa fa-instagram"></i></a>
		<?php
	}

	if ( get_theme_mod( 'veroxa_social_media_linkedin' ) ) { ?>
		<a href="<?php echo esc_url( get_theme_mod( 'veroxa_social_media_linkedin', '' ) ); ?>" class="social-icon" title="<?php sprintf( esc_html__( 'LinkedIn', 'veroxa' ) ); ?>"><i class="fa fa-linkedin-square"></i></a>
		<?php
	}

	if ( get_theme_mod( 'veroxa_social_media_behance' ) ) { ?>
		<a href="<?php echo esc_url( get_theme_mod( 'veroxa_social_media_behance', '' ) ); ?>" class="social-icon" title="<?php sprintf( esc_html__( 'Behance', 'veroxa' ) ); ?>"><i class="fa fa-behance-square"></i></a>
		<?php
	}

	if ( get_theme_mod( 'veroxa_social_media_tumblr' ) ) { ?>
		<a href="<?php echo esc_url( get_theme_mod( 'veroxa_social_media_tumblr', '' ) ); ?>" class="social-icon" title="<?php sprintf( esc_html__( 'Tumblr', 'veroxa' ) ); ?>"><i class="fa fa-tumblr-square"></i></a>
		<?php
	}

	if ( get_theme_mod( 'veroxa_social_media_vimeo' ) ) { ?>
		<a href="<?php echo esc_url( get_theme_mod( 'veroxa_social_media_vimeo', '' ) ); ?>" class="social-icon" title="<?php sprintf( esc_html__( 'Vimeo', 'veroxa' ) ); ?>"><i class="fa fa-vimeo-square"></i></a>
		<?php
	}

	if ( get_theme_mod( 'veroxa_social_media_dribble' ) ) { ?>
		<a href="<?php echo esc_url( get_theme_mod( 'veroxa_social_media_dribble', '' ) ); ?>" class="social-icon" title="<?php sprintf( esc_html__( 'Dribble', 'veroxa' ) ); ?>"><i class="fa fa-dribbble"></i></a>
		<?php
	}

}
